<?xml version="1.0" encoding="UTF-8"?>
<resources culture="pl-PL" scope="Elections">
  <resource name="TitleCandidate">Elections - Candidate</resource>
  <resource name="TitleResults">Election results</resource>
  <resource name="TitleVoting">Voting</resource>
  <resource name="Title">Elections</resource>
  <resource name="Party">Party</resource>
  <resource name="Candidate">Candidate</resource>
  <resource name="Region">Region</resource>
  <resource name="Dates">Dates</resource>
  <resource name="Votes">Votes</resource>
  <resource name="Members">Members</resource>
  <resource name="CongressCitizen">Congress election - Citizen</resource>
  <resource name="CongressParty">Congress election - Party</resource>
  <resource name="PresidentialCandidates">Presidential candidates</resource>
  <resource name="CongressCandidates">Congress candidates</resource>
  <resource name="PartyCandidates">Party presidential candidates</resource>
  <resource name="AvailableCandidates">Available candidates</resource>
  <resource name="NoCandidatesInfo">There are no official candidates in this country</resource>
  <resource name="NoPartiesInfo">There are no parties in this country</resource>
  <resource name="PlaceholderName">Insert name here</resource>
  <resource name="PlaceholderGoalsSocial">Write some of your goals regarding the social aspects of the country...</resource>
  <resource name="PlaceholderGoalsMilitary">Write some of your goals regarding the military aspects of the country...</resource>
  <resource name="PlaceholderGoalsEconomy">Write some of your goals regarding the economic aspects of the country...</resource>
  <resource name="PlaceholderGoalsOther">Write some of your goals regarding other aspects of the country...</resource>
  <resource name="NoGoalsSocial">No social goals provided</resource>
  <resource name="NoGoalsMilitary">No military goals provided</resource>
  <resource name="NoGoalsEconomy">No economic goals provided</resource>
  <resource name="NoGoalsOther">No other goals provided</resource>
  <resource name="MakeUnofficial">Make unofficial</resource>
  <resource name="ButtonMakeOfficial">Make official</resource>
  <resource name="ButtonCandidate">Candidate</resource>
  <resource name="ButtonWithdrawApp">Withdraw application</resource>
  <resource name="ButtonSave">Save</resource>
  <resource name="Vote">Vote</resource>
  <resource name="ResultsText1">Check the last elections results and candidates.</resource>
  <resource name="PresidentialElection">Presidential Election</resource>
  <resource name="CongressElection">Congress Election</resource>
  <resource name="PartyLeaderElection">Party Leader Election</resource>
  <resource name="StartsIn">Starts In</resource>
  <resource name="VotedFor">Voted For</resource>
  <resource name="Abstained">Abstained</resource>
  <resource name="VotedAgainst">Voted Against</resource>
  <resource name="Elections">Elections</resource>
  <resource name="ProposeLaw">Propose Law</resource>
  <resource name="NotVotesYet">There are no votes on this law yet.</resource>
  <resource name="ChooseElection">Choose election</resource>
  <resource name="ChooseCountry">Choose country</resource>
  <resource name="ChooseElectDate">Choose Election Date</resource>
  <resource name="ElectionsCandidate">Elections Candidate</resource>
  <resource name="CountryPresidential">Country Presidential</resource>
  <resource name="PartyPresidential">Party Presidential</resource>
  <resource name="OfficialForPresidential">Official candidates for Presidential</resource>
</resources>
